
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "summen_wuerfeln", "wuerfelbecher\summen_wuerfeln.vbproj", "{66003094-2A9F-4FC6-AE03-DF3BE7F01D5A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66003094-2A9F-4FC6-AE03-DF3BE7F01D5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66003094-2A9F-4FC6-AE03-DF3BE7F01D5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66003094-2A9F-4FC6-AE03-DF3BE7F01D5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66003094-2A9F-4FC6-AE03-DF3BE7F01D5A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
